<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style.css" />
    <title>Week 5</title>
</head>
<body>
    <div class="header">
        <a href="../index.html"><h1 class="headerBig">DIGITAL FABRICATION I</h1></a>
      </div>
    <div class='main'>
        <div class="nav">
         <ul style="list-style:none;">
          <li>
            <h2><a href="../pages/assignments.html">ASSIGNMENTS</a></h2>
          </li>
          <li>
            <li>
              <h2><a href="../pages/final.project.html">FINAL PROJECT</a></h2>
            </li>
            <h2><a href="../pages/links.html">LINKS</a></h2>
          </li>
          <li>
            <h2><a href="../pages/contact.html">CONTACT</a></h2>
          </li>
        </ul>
        <div class='content'>
        
            <h2 id="week-5">Week 5: Computer Controlled Cutting</h2>
          <h2> Vinyl Cutter - Roland GX-24</h2>
            <div class="picBox" style= 'max-width:100 px;'>
            <img src="../assets/1VCblade.jpg">
            <img src="../assets/2VC-load.jpg">
            <img src="../assets/3VC-sensor.jpg">
            <img src="../assets/4VCmaterials.jpg">
            <img src="../assets/6VCmenu.jpg">
            <img src="../assets/7VCsoftware.jpg">
            <img src="../assets/8VCaction.jpg">
            <img src="../assets/9VCresult.jpg">
            </div>
            <div>
              <ol>
            <li>The vinyl cutter blade</li>
             <li>Loading the material</li>
            <li>Material must cover the sensor</li>
            <li>Adhesive vinyl (matte, cut top side) and heat transfer vinyl (glossy, cut bottom, mirror image)</li>
            <li>Check screen for menu settings: roll for banner, piece for lxW measurements, edge for w measurement, you can also test cut to ensure depth and speed settings are correct</li>
            <li>Can also cut copper and seal with epoxy layer for electronics</li>
            <li>Use illustrator .ai files on workstation, see extension menu for correct extension</li>
            <li>Cutting in action!</li>
            <li>First result!</li>
              </ol>
             </div>
       <div class="picBox">
        <img src="../assets/10VCpeel.jpg">
        <img src="../assets/11VCtransfer.jpg">
        <img src="../assets/21VCresult.jpg">
        <img src="../assets/12VCpress.jpg">
        <img src="../assets/13VCtemp.jpg">
        <img src="../assets/14VCspecs.jpg">
        <img src="../assets/16VCpress.jpg">
        <img src="../assets/17VCpressFinal.jpg">
       </div>
<ol>
  <li>Next peel off any unwanted areas from the vinyl</li>
  <li>Put transfer tape on top, be sure to burnish it well with the spatula, then peel off the white backing, position on the surface you want to transfer onto and burnish it down again, then peel off the transfer tape<li>    
    <li>Transferred! </li> 


    <p>...Now on to Heat Transfer Vinyl</p>
    <li>Heat transfer station, needs to warm up for 8-10 minutes, set target temp to 130 or 160 depending on the vinyl in stock. Double check the fact sheet for temp settings it will either require 130 degrees for 10 seconds or 160 for 5 seconds</li>
    <li>Press Modeto set temp, target, or timer</li>
    <li>Check vinyl specs online</li>
    <li>Press action shot, make sure to flatten the surface using the press, then open the press, position the vinyl applique and press for appropirate time. Most fabrics are safe. You can use multiple colours, but if you try and overlap vinyl it will not adhere properly </li>
    <li>Final result - may not be great in the washing machine</li>

           <div class="picBox">
            <img src="../assets/18VCtakeout.jpg">
            <img src="../assets/19VCaction.jpg">
            <img src="../assets/20VCcutoff.jpg">
           </div>
      
          <li>Book the machines using slots available on Aalto Takeout > Aalto Fab Lab > Vinyl Cutter</li>
          <li>My first try</li>
          <li>File got cut off, there is an edge tolerance on the top side!</li>
        </ol>

          <h2>Laser Cutter - Epilog 36EXT</h2>
          <p>
            <p>Features:
              <ul>
                <li>Cut Area: 120cmx90cm</li>
                <li>Camera Assist</li>
                <li>Air Assist</li>
                <li>CO2 Laser</li>
                <li> 100 watts </li>
              </ul>
               <p>Materials - always check the specs for what is safe to cut</p>
               <ul>
                <li>Plywood</li>
                <li>MDF</li>
                <li>Acrylic</li>
                <li>Paper/Cardboard</li>
                <li>Glass (engraving only)</li>
               </ul>
            </p>
            <p><b>Before Getting Started:</b></p>
          <ol>
            <li>Laser cutter must always be supervised while in use. </li>
            <li>Ventilation switch on the wall should be turned all the way clockwise.</li>
            <li>If there is a fire, stop the job using the red button, let someone know there is a fire. Use the fire blanket first, but if it is to large to put out use the fire extinguisher.</li>
          
          <p><b>Getting Started:</b></p>
          <div class="picBox">
            <img src="../assets/LC-Dash.jpg"></img>
            <img src="../assets/LC-load.jpg"></img>
            <img src="../assets/LC-touch.jpg"></img>
            <img src="../assets/LC-kerftest.jpg"></img>
          </div>

  <li>Load .ai files into computer workstation and Epilog Dashboard software.</li>
  <li>Always use two hands to lift the laser cutter lid.</li>
  <li>Be aware of the information on the touchscreen display.</li>
  <li>Using callipers to calculate the kerf of the laser cutter.</li>
</ol>
          
<p>Basic Operation:</p>
<ol>
  <li>To turn the unit on, place the card on the red activation box, then turn the key on the top of the machine</li>
  <li>Always use two hands to lift the lid of the laser cutter.</li>
  <li>Place your laser cutting approved material on the laser bed, measure if needed beforehand and then close the lid.</li>
  <li>Use Adobe Illustrator to process your files, set the artboard size to match the cutting area of your material.Also ensure that the color mode is set to RGB. You can use different colors to indicate different line properties (cut, score, engrave).   </li>
  <li>Be mindful that the thickness of the lines in Illustrator have a property threshold - lines set to be <b>less</b> than 0.01mm will be <b>cut</b> and lines <b>greater</b> than 0.01mm will be <b>engraved</b>.</li>
  <li>File --> Print, ensure the Engraver is selected, confirm the size and then press print. </li>
  <li>Once the "Epilog Dashboard" software opens, make any adjustments to your job, position guidelines to the cut area and ensure that your files are within an area that is available on your material(using the camera feature). Be sure to give your job a name, select 'Plunger' as the focus mode, import any settings for your specific materia using the defaults or by checking the manual. Once you confirm everything, send the file to the laser cutter under the "Jobs" tab. Press "print". </li>
  <li>The red activation box may blink so you may need to press the checkmark to confirm your human presence. </li>
  <li>On the laser cutter you should see your job appear, select it an press play. If you need to leave for any reason you can press the pause button. The laser should be supervised while in use, so ensure that you have enough time to monitor your job. </li>
</ol>
<p>Kerf Compensation:</p>
<p>It is important to determine the kerf of the laser - that is the additional material that is removed on either side of the laser's path. If you have parts that need to fit together snugly you need to compensate with that in your design by adding a small offset. Determine the kerf by doing tests, cut something at your expected size, then measure it and account for the difference in your design. This will vary based on the material you are cutting. I did this by cutting three pieces that were the same size, subtracting the total length from the sum of the cut pieces and then divding the sum by 3.</p>

<p>Shutting Down:</p>
<li>Once the job is finished wait 10-15 seconds before opening the lid to let the air assist clear the fumes.</li>
<li>Open the lid and carefully remove the material - including any small bits.</li>
<li>Be sure to leave the area clean before you leave!</li>
<li>Turn the key off and press the X on the red box to shut off the power supply.</li>
          </p>

          <p>Press Fit Kit:</p>
<p>Here is the process for my design in Fusion 360 to Illustrator using the information about preparing files for the laser cutter</p>
<div class="picBox">
<img src="../assets/1fusion.png" onClick="window.open('/assets/1fusion.png', '_blank');"></img>
<img src="../assets/2fusion.png" onClick="window.open('/assets/2fusion.png', '_blank');"></img>
<img src="../assets/3fusion.png" onClick="window.open('/assets/3fusion.png', '_blank');"></img>
<img src="../assets/4fusion.png" onClick="window.open('/assets/4fusion.png', '_blank');"></img>
<img src="../assets/5fusion.png" onClick="window.open('/assets/5fusion.png', '_blank');"></img>
<img src="../assets/6fusion.png" onClick="window.open('/assets/6fusion.png', '_blank');"></img>
<img src="../assets/7fusion.png" onClick="window.open('/assets/7fusion.png', '_blank');"></img>
<img src="../assets/8fusion.png" onClick="window.open('/assets/8fusion.png', '_blank');"></img>
<img src="../assets/LC-result.jpg"></img>
<img src="../assets/LC-top.jpg"></img>
<img src="../assets/LCmix.jpg"></img>

</div>
<div>
  <p>I do not have the capacity to explain my modelling process- please use the internet instead :p</p>
  <p>I found other student's resources on Fusion 360 modelling very useful and relied on them heavily. I will try and add specific links later. Overall I'm happy with my test result - it was a good reminder that I personally lack the patience for precison - especially when using machines for some reason. Even when you a absolutely precise, the materials or the conditions will still not be absolutely precise. It's a fatal flaw that will eventually bite me. I prefer to improvise - as I did with my 'bracketing' approach. I cut three copies with slight variation and ended up with one super solid fit - which ended up being a mix of all three copies. I'm sure I will improve my patience and precision with practice. In the meantim I am thinking about my final project from more of a hand-built sculptural workflow, which requires some precision, but the absolute dimensions are yet to be determined. And when they are determined it will also vary somewhat due to material considerations.
  </p>

  <p><a href=week6.html>Proceed to Week 6 >>></a> </p>
  </div>
        </div>


</div>
</body>
</html>